/*
 * DEFAULTS
*/
body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Source Sans Pro', sans-serif;
}
hr {
    border: 1px solid #fff;
    border-bottom: 1px solid #ccc;
}
.nowrap {
    white-space: nowrap;
}
.pharma-red-color {
    color: #F6416C;
}
.pharma-red-bg {
    background-color: #F6416C;
}.
.double-letter-space {
    letter-spacing: .5em;
}

/* FOUNDATION REDEFINE */
table {
    border: none;
}
.breadcrumbs {
    display: block;
    padding: 0.5625rem 0.875rem 0.5625rem;
    overflow: hidden;
    margin-left: 0;
    list-style: none;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    background-color: #fff;
    border-radius: 3px
}
.breadcrumbs>* {
    margin: 0;
    float: left;
    font-size: 0.6875rem;
    line-height: 0.6875rem;
    text-transform: uppercase;
    color: #222
}
.breadcrumbs>*:hover a,
.breadcrumbs>*:focus a {
    text-decoration: underline
}
.breadcrumbs>* a {
    color: #222
}
.breadcrumbs>*.current {
    cursor: default;
    color: #F6416C
}
.breadcrumbs>*.current a {
    cursor: default;
    color: #F6416C
}
.breadcrumbs>*.current:hover,
.breadcrumbs>*.current:hover a,
.breadcrumbs>*.current:focus,
.breadcrumbs>*.current:focus a {
    text-decoration: none
}
.breadcrumbs>*.unavailable {
    color: #999999
}
.breadcrumbs>*.unavailable a {
    color: #999999
}
.breadcrumbs>*.unavailable:hover,
.breadcrumbs>*.unavailable:hover a,
.breadcrumbs>*.unavailable:focus,
.breadcrumbs>*.unavailable a:focus {
    text-decoration: none;
    color: #999999;
    cursor: false
}
.breadcrumbs>*:before {
    content: "|";
    color: #AAAAAA;
    margin: 0 0.75rem;
    position: relative;
    top: 1px
}
.breadcrumbs>*:first-child:before {
    content: " ";
    margin: 0
}
[aria-label="breadcrumbs"] [aria-hidden="true"]:after {
    content: "|"
}
.accordion {
    margin: 0;
}
.accordion .accordion-navigation > a, .accordion dd > a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    color: #f6416c;
    display: block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 0.5rem 1rem;
}
.accordion .accordion-navigation div.active:parent a {
    background: #09f !important;
}
.accordion .accordion-navigation > a:hover, .accordion dd > a:hover {
    background: #efefef;
}


.def{
	border-radius:none;
}
.hex
{
-webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
}
.cir{
	-webkit-clip-path: circle(50% at 50% 50%);
	clip-path: circle(50% at 50% 50%);
}
.rou{
	border-radius: 25px;
}
.oct{
	-webkit-clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
	clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
}

.dec{
	-webkit-clip-path: polygon(50% 0%, 80% 10%, 100% 35%, 100% 70%, 80% 90%, 50% 100%, 20% 90%, 0% 70%, 0% 35%, 20% 10%);
	clip-path: polygon(50% 0%, 80% 10%, 100% 35%, 100% 70%, 80% 90%, 50% 100%, 20% 90%, 0% 70%, 0% 35%, 20% 10%);
}

/* FOUNDATION REDEFINE */

/*
 * TOP
*/
#bg-picture-big {
    min-height: 650px;
    max-height: 650px;
    height: 650px;
    background-color: #f6416c;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../img/nagy-rozsa-bg.jpg");
    border-bottom: 1px solid #f2f2f2;
}

#bg-picture-medium {
    min-height: 410px;
    max-height: 410px;
    height: 410px;
    border-bottom: 1px solid #f2f2f2;
    background: #f6416c url("../img/nagy-rozsa-bg.jpg") no-repeat center center scroll; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#bg-picture-small {
    background-color: #666;
    border-bottom: 1px solid #f2f2f2;
}

#hero-text {
    position: absolute;
    width: 100%;
    font-size: 5rem;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    padding-top: 16rem;
}

#pharma-logo {
    min-height: 50px;
    background: url("../img/rozsa-logo.png") no-repeat center center;
}

#top-menu {
    position: relative;
    z-index: 999999;
    background-color: #333;  /* rgba(0,0,0,.8); */
    color: #fff;
}
    #top-menu input[type="text"] {
        background: #999;
        border: none;
        border-radius: 5px 0 0 5px;
        color: #fff;
        box-shadow: none;
    }
    
    #top-menu input[type="text"]::-webkit-input-placeholder {
       color: #fff;
    }

    #top-menu input[type="text"]:-moz-placeholder { /* Firefox 18- */
       color: #fff;  
    }

    #top-menu input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
       color: #fff;  
    }

    #top-menu input[type="text"]:-ms-input-placeholder {  
       color: #fff;  
    }
    
    #top-menu .search-button {
        background: #999;
        border: none;
        border-radius: 0 5px 5px 0;
        color: #fff;
    }
    
    #top-menu-links a {
        display: block;
        line-height: 50px;
        color: #fff;
        text-decoration: none;
    }
    #top-menu-links a:hover {
        color: #ff0;
    }
    #top-menu-search {
        padding-top: 10px;
    }
    #search-bg {
        background: #999;
        padding: 9px;
        border-radius: 5px;
    }
    #search-bg input {
        display: block;
        width: 100%;
        margin: 0;
        padding: 0;
        line-height: 1;
        border: 0;
        background-color: transparent;
        color: #fff;
    }
/*
 * TOP CART
*/
#top-cart-links {
    background: rgba(255,255,255,.9);
    font-size: 0.75rem;
    padding: .5rem 0;
    text-transform: uppercase;
}
#top-cart-right-links a {
    color: #222;
}
#top-cart-right-links>a:before {
    content: "|";
    color: #222;
    margin: 0 0.5rem;
    position: relative;
    top: 1px
}
#top-cart-right-links>a:first-child:before {
    content: " ";
    margin: 0
}
#minicart-opener {
    display: inline-block;
    position: relative;
}
#minicart {
    display: none;
    max-width: 25rem;
    position: absolute;
    right: 0;
    top: 3em;
    z-index: 99999;
    background: #fff;
    padding: 1rem;
    font-size: 0.6875rem;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
#minicart-arrow {
    position: absolute;
    top: -2rem;
    right: 1rem;
    width: 0.5rem;
    height: 0.5rem;
    border: 0.5rem solid transparent;
    border-bottom-color: #fff;
    
}
.minicart-row {
    margin: .5rem 0;
    padding: .5rem 0;
    min-width: 20rem;
    border-bottom: 1px solid #ccc;
}
#top-cart-right-links a.button {
    color: #fff;
}
/*
 * SHOP MENU
*/
#shop-menu {
    position: relative;
    z-index:999;
    min-height: 150px;
    max-height: 150px;
    height: 150px;
    background: rgba(255,255,255,.9);
    padding-top: 0.5em;
}

#shop-menu-items .shop-menu-item a {
    display: block;
    padding: 0px;
    margin: 5px 1px;
    color: #000;
    text-align: center;
    text-decoration: none;
    max-height: 140px;
    min-height: 140px;
    font-size: .8em;
    background-color: #ccc;
}

#shop-menu-full ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#shop-menu-full #aruhaz_menu ul {
    display: none;
}
#shop-menu-full #aruhaz_menu li {
    display: block;
    position: relative;
    width: 11.1111%;
    float: left;
}
#shop-menu-full #aruhaz_menu li > a {
    display: block;
    padding: 4.5em 0 0 0; 
    width: 98%;
    min-height: 130px;
    text-align: center;
    color: #222;
    background-color: transparent; 
    background-repeat: no-repeat;
    background-position: top center;
    font-size: 0.8em;
    text-transform: uppercase;
    line-height: 1.3 !important;
}
#aruhaz_menu .agyas {background-image: url("../img/hexagon/agyas.png");}
#aruhaz_menu .balkon {background-image: url("../img/hexagon/balkon.png");}
#aruhaz_menu .futo {background-image: url("../img/hexagon/futo.png");}
#aruhaz_menu .mini {background-image: url("../img/hexagon/mini.png");}
#aruhaz_menu .park {background-image: url("../img/hexagon/park.png");}
#aruhaz_menu .romantikus {background-image: url("../img/hexagon/romantikus.png");}
#aruhaz_menu .talajtakaro {background-image: url("../img/hexagon/talajtakaro.png");}
#aruhaz_menu .teahibrid {background-image: url("../img/hexagon/teahibrid.png");}
#aruhaz_menu .tortenelmi {background-image: url("../img/hexagon/tortenelmi.png");}
/*
#aruhaz_menu .agyas {background-image: url("../img/hexa.php?bg=E3E3E3");}
#aruhaz_menu .balkon {background-image: url("../img/hexa.php?bg=E7DED6");}
#aruhaz_menu .futo {background-image: url("../img/hexa.php?bg=BADECD");}
#aruhaz_menu .mini {background-image: url("../img/hexa.php?bg=F9DEEC");}
#aruhaz_menu .park {background-image: url("../img/hexa.php?bg=D7D5EA");}
#aruhaz_menu .romantikus {background-image: url("../img/hexa.php?bg=ECEEB2");}
#aruhaz_menu .talajtakaro {background-image: url("../img/hexa.php?bg=FEE5C3");}
#aruhaz_menu .teahibrid {background-image: url("../img/hexa.php?bg=C8E5EC");}
#aruhaz_menu .tortenelmi {background-image: url("../img/hexa.php?bg=C0E2DE");}
*/
#shop-menu-full #aruhaz_menu li li {
    display: block;
    position: relative;
    width: 100%;
    float: none;
}
#shop-menu-full #aruhaz_menu li li > a {
    display: block;
    padding: 1em; 
    width: 100%;
    min-height: auto;
    text-align: left;
    color: #fff;
    background: #353638;
    font-size: 0.8em;
    text-transform: uppercase;
    border-bottom: 1px solid #454648;
}
#shop-menu-full #aruhaz_menu li li > a:hover {
    background-color: #F6416C;
}
#shop-menu-full #aruhaz_menu li:hover ul {
    position: absolute;
    display: block;
    min-width: 300px;
}

/*compact*/
#shop-menu-compact ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#shop-menu-compact #aruhaz_menu ul {
    display: none;
}
#shop-menu-compact #aruhaz_menu li {
    display: block;
    position: relative;
}
#shop-menu-compact #aruhaz_menu li > a {
    display: block;
    padding: 2em 1em 2em 4em; 
    color: #fff;
    background-color: #353638; 
    background-repeat: no-repeat;
    background-position: 10px center;
    font-size: 0.8em;
    text-transform: uppercase;
    border-bottom: 1px solid #454648;
}
#shop-menu-compact #aruhaz_menu li > a:hover {
    background-color: #F6416C;
}
#shop-menu-compact #aruhaz_menu li li {
    display: block;
    position: relative;
    width: 100%;
}
#shop-menu-compact #aruhaz_menu li li > a {
    display: block;
    padding: 1em; 
    text-align: left;
    color: #fff;
    background: #353638;
    font-size: 0.8em;
    border-bottom: 1px solid #454648;
    border-left: 10px solid #F6416C;
}
#shop-menu-compact #aruhaz_menu li li > a:hover {
    background-color: #F6416C;
}
#shop-menu-compact #aruhaz_menu li:hover ul {
    display: block;
}

/*
 * TERMÉKEK
 */
.termek-csoport-cim {
    color: #fff;
    text-transform: uppercase;
    font-size: 4em;
    margin-top: 1em;
    text-shadow: 1px 1px 1px rgba(0,0,0,.7);
}
/*
 * MAIN CONTENT
*/
#content-title-bg {
    border-bottom: 1px solid #eee;
}
#content-title h1 {
    padding-top: 1rem;
    font-size: 4.5rem;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    color: #777;
}

#main-content {
    padding: 2em 0;
}

#main-blogs h3 a {
    text-decoration: none;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #f6416c;
}

/*
 * BOTTOM NAVIGATION
*/
#bottom-nav-header {
    min-height: 50px;
    max-height: 50px;
    height: 50px;
    background: #282d2c;
}
#bottom-nav-content {
    min-height: 230px;
    background: #ecf7f8;
    box-shadow: inset 0 50px 0px 0px #282d2c;
    font-size: 0.75rem;
}
#bottom-nav-content p {
    font-size: 0.75rem;
}
#bottom-nav-content .bottom-box-content {
    padding: 1em 0;
}
#bottom-nav-content h3 {
    margin: 0;
    padding: 0;
    background: #282d2c;
    border-left: 1em solid #282d2c;
    color: #fff;
    line-height: 50px;
    font-size: 1em;
    text-transform: uppercase;
}
#bottom-shop-menu ul {
    list-style: none;
    margin: 0;
    line-height: 1.1;
}
#bottom-shop-menu ul ul {
    display: none;
}
#bottom-shop-menu ul a {
    color: inherit;
    background: none !important;
    font-size: 0.75rem;
}
/*
 * BOTTOM LOGO
*/
#bottom-logo {
    min-height: 120px;
    max-height: 120px;
    height: 120px;
    background: url("../img/rozsa-logo-bigger.png") no-repeat center center;
    border-bottom: 1px solid #f2f2f2;
}
/*
 * COPYRIGHT
*/
#copyright {
    text-align: center;
    color: #999;
}
#copyright p {
    font-size: 0.7em;
}
#copyright a {
    padding: 0 10px;
    color: #999;
}

/*
 * MAIN PAGE
 */
.focsoport {
    max-height: 260px;
    height: 260px;
    margin: 1em 0;
}
.focsoport.bal {
    padding-right: 2em;
}
.focsoport.bal img {
    float: left !important;
    margin-right: 2em;
}
.focsoport.jobb {
    padding-left: 2em;
}
.focsoport.jobb img {
    float: right !important;
    margin-left: 2em;
}
.focsoport h3 {
    padding-top: 2em;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    color: #f6416c;
}
.focsoport a {
    text-decoration: none;
    color: #332f30;
    font-weight: 700;
}
.color-agyas-rozsak { background: #F7F7F7; }
.color-balkon-rozsak { background: #F8F5F3; }
.color-futo-rozsak { background: #EAF5F0; }
.color-mini-rozsak { background: #FDF5F9; }
.color-park-rozsak { background: #F3F2F9; }
.color-romantikus-rozsak { background: #F9FAE8; }
.color-talajtakaro-rozsak { background: #FFF7ED; }
.color-teahibrid-rozsak { background: #EEF7F9; }
.color-tortenelmi-rozsak { background: #ECF6F5; }

/*
article-list
*/

.article-list {

}
    .article-list .article-picture-col {
        background-color: #fff;
    }
    .article-list .article-picture-col img {
    }
    .article-list .article-title-col {
        background-color: #EBF6F5;
    }
        .article-list .article-title-col.agyas { background-color: #F7F7F7; }
        .article-list .article-title-col.balkon { background-color: #F8F5F3; }
        .article-list .article-title-col.futo { background-color: #EAF5F0; }
        .article-list .article-title-col.mini { background-color: #FDF5F9; }
        .article-list .article-title-col.park { background-color: #F3F2F9; }
        .article-list .article-title-col.romantikus { background-color: #F9FAE8; }
        .article-list .article-title-col.talajtakaro { background-color: #FFF7ED; }
        .article-list .article-title-col.teahibrid { background-color: #EEF7F9; }
        .article-list .article-title-col.tortenelmi { background-color: #ECF6F5; }
        
    .article-list .article-title-col h3 {
        color: #f6416c;
        text-align: center;
        font-size: 1.1rem;
        line-height: 1;
        max-height: 1rem;
        height: 1rem;
        margin: 1rem 0 0 0;
        padding: 0;
    }
    .article-list .article-short-desc {
        color: #f6416c;
        text-align: center;
        line-height: 1.2;
        min-height: 2.3rem;
        max-height: 2.3rem;
        height: 2.3rem;
        margin: 0 0.5rem 1rem 0.5rem;
        font-size: 0.9rem;
    }
    .article-list .article-thumbs img {
        width: 100px;
        height: 100px;
        border: 4px solid #bee2dd;
    }
        .article-list .agyas .article-thumbs img { border-color: #E3E3E3; }
        .article-list .balkon .article-thumbs img { border-color: #E7DED6; }
        .article-list .futo .article-thumbs img { border-color: #BADECD; }
        .article-list .mini .article-thumbs img { border-color: #F9DEEC; }
        .article-list .park .article-thumbs img { border-color: #D7D5EA; }
        .article-list .romantikus .article-thumbs img { border-color: #ECEEB2; }
        .article-list .talajtakaro .article-thumbs img { border-color: #FEE5C3; }
        .article-list .teahibrid .article-thumbs img { border-color: #C8E5EC; }
        .article-list .tortenelmi .article-thumbs img { border-color: #C0E2DE; }
    
    .article-list .article-price {
        border-bottom: 1px solid #fff;
        padding: 0.5rem;
    }

/* Add to cart list & details page */    
.add-to-cart-section {
    text-transform: uppercase;
    font-size: 0.75rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.add-to-cart-section table {
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    width: auto !important;
}
.add-to-cart-section table tr {
    margin: 0;
    padding: 0;
    border: none;
    background: none;
}
.add-to-cart-section table tr td {
    margin: 0;
    padding: 0 0.2rem;
    border: none;
    background: none;
}
.add-to-cart-section table tr td.sep {
    border-left: 1px solid #fff;
}
.add-to-cart-section a {
    color: #222;
}
.add-to-cart-section input {
    margin: 0;
    padding: 0 0.2rem;
    height: auto;
    text-align: right;
    border-color: #fff;
    box-shadow: none;
    width: 2rem;
}
.add-to-cart-section button {
    margin: 0;
    padding: 0;
    height: auto;
    background: none;
    border: none;
    color: #222;
    font-size: 0.75rem;
    transition: color 200ms ease-out 0s;
}
.add-to-cart-section button:hover, 
.add-to-cart-section button:focus {
    color: #f6416c;
    background: none;
    border: none;
}

/* Article details page */
.article-details {
    background-color: #EBF6F5;
}
    .article-details.agyas { background-color: #F7F7F7; }
    .article-details.balkon { background-color: #F8F5F3; }
    .article-details.futo { background-color: #EAF5F0; }
    .article-details.mini { background-color: #FDF5F9; }
    .article-details.park { background-color: #F3F2F9; }
    .article-details.romantikus { background-color: #F9FAE8; }
    .article-details.talajtakaro { background-color: #FFF7ED; }
    .article-details.teahibrid { background-color: #EEF7F9; }
    .article-details.tortenelmi { background-color: #ECF6F5; }

    .article-details .article-picture-col {
        background-color:#fff;
    }
    .article-details .article-picture-col img {
    }
    .article-details .article-title-col {
    }
    .article-details .article-title-col h3 {
        color: #f6416c;
        text-align: center;
        font-size: 1.6rem;
        line-height: 1;
        max-height: 1.6rem;
        height: 1.6rem;
        margin: 1rem 0 0 0;
        padding: 0;
        overflow: hidden;
    }
    .article-details .article-short-desc {
        color: #f6416c;
        text-align: center;
        line-height: 1.2;
        min-height: 2.4rem;
        max-height: 2.4rem;
        height: 2.3rem;
        margin: 0.5rem 0.5rem 1.5rem 0.5rem;
    }
    .article-details .article-thumbs {
        margin: 1rem 0;
    }
    .article-details .article-thumbs img {
        width: auto;
        height: 130px;
        border: 5px solid #bee2dd;
    }
        .article-details.agyas .article-thumbs img { border-color: #E3E3E3; }
        .article-details.balkon .article-thumbs img { border-color: #E7DED6; }
        .article-details.futo .article-thumbs img { border-color: #BADECD; }
        .article-details.mini .article-thumbs img { border-color: #F9DEEC; }
        .article-details.park .article-thumbs img { border-color: #D7D5EA; }
        .article-details.romantikus .article-thumbs img { border-color: #ECEEB2; }
        .article-details.talajtakaro .article-thumbs img { border-color: #FEE5C3; }
        .article-details.teahibrid .article-thumbs img { border-color: #C8E5EC; }
        .article-details.tortenelmi .article-thumbs img { border-color: #C0E2DE; }
    
    .article-details .article-price {
        font-size: 1.2rem;
        padding-bottom: 1rem;
        border-bottom: 1px solid #fff;
        color: #f6416c;
    }
    .article-details .article-text {
    }
    .article-details .article-text-inner {
        padding: 1rem;
    }
    .article-details .article-text-inner h3 {
        font-size: 1.4rem;
        color: #f6416c;
    }
    .article-details .article-text-inner small {
        display: block;
        margin: 1rem 0;
        font-size: 0.75rem;
        line-height: 1.5;
    }
    
    .article-details .add-to-cart-section input {
        padding: 0.2rem 0.2rem;
        font-size: 1rem;
        width: 3rem;
    }
    .article-details .add-to-cart-section button {
        font-size: 1rem;
    }

#article-tabs {
    margin: 4rem 0 2rem 0;
}

/* CART FORM */
.cart-big-table {
    width: 100%;
    border-collapse: collapse;
}
.cart-big-table tr {
    background: none !important;
}
.cart-big-table tr td {
    border-bottom: 1px solid #ddd;
}
.cart-big-table tr td h5 {
    color: #f6416c;
}

#kosarform h3 {
    color: #f6416c;
    font-weight: bold;
}

input.validation-error {
    border: 1px solid #f6416c;
}

/*megrendelo*/
.megrendelolap_db {
    margin: 0 !important;
}

/* PAGINATION */
.pagination {
        text-align: center;
}
    .pagination .leptetok {
        text-align: center;
    }
        .pagination .leptetok a {
            display: inline-block;
            background-color: #F6416C;
            color: #fff;
            padding: 0.2rem 0;
            margin: 0.5rem;
            min-width: 8rem;
            border-radius: 3px;
            transition: background-color 300ms ease-out 0s;
        }
        .pagination .leptetok a:hover {
            background-color: #DF1B4C;
        }
    .pagination .konyvjelzok {
        text-align: center;
    }
        .pagination .konyvjelzok a {
            display: inline-block;
            background-color: #353638;
            color: #fff;
            padding: 0.2rem 0;
            margin: 0.1rem;
            min-width: 3rem;
            border-radius: 3px;
            transition: background-color 300ms ease-out 0s;
        }
        .pagination .konyvjelzok a:hover {
            background-color: #000;
        }
.mini_text{
	font-size: 0.65em;
}
.btn-like {
  display: inline-block;
  padding: 3px 5px;
  line-height: 1;
  color: #fff;
  background-color: #59b8b2;
  border: 1px solid ##007095;;
  border-radius: 3px;
  transition: all 300ms ease-out;
}
.btn-like:hover {
  color: #fff;
  background-color: #080;
  border-color: #070;
  box-shadow: 0 0 5px #070;
}